com.google.gwt.core.ext.typeinfo

## Class NotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.google.gwt.core.ext.typeinfo.TypeOracleException
      - - com.google.gwt.core.ext.typeinfo.NotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public class NotFoundException
    extends TypeOracleException

Indicates that the requested type info element could not be found.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`NotFoundException()`
`NotFoundException(java.lang.String message)`
`NotFoundException(java.lang.String message, java.lang.Throwable cause)`
`NotFoundException(java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### NotFoundException

    public NotFoundException()

#### NotFoundException

    public NotFoundException(java.lang.String message,
                             java.lang.Throwable cause)

#### NotFoundException

    public NotFoundException(java.lang.String message)

#### NotFoundException

    public NotFoundException(java.lang.Throwable cause)